/*--------------------------------------------------------------
# Grid
--------------------------------------------------------------*/
@-ms-viewport {
  width: device-width;
}

.container:after,
.container-half {
  content: "";
  display: table;
  table-layout: fixed;
  clear: both; 
}

.container,
.container-half {
/* background-color: rgba(255,255,200,0.3); */
  position: relative;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}
.column,
.columns {
/*background-color: rgba(255,200,200,0.2); */
	position: relative;
  width: 100%;
  float: left;
  box-sizing: border-box;
}

/* For devices larger than 320px */
@media (min-width: 320px) {
  .container,
	.container-half,
	.container-half.left,
	.container-half.right {
    width: 90%;
    padding: 0; }
}

/* For devices larger than 768px */
@media (min-width: 960px) {
  .container {
    width: 90%; }
  .container-half {
    width: 90%;
		max-width: 600px; }
	.container-half.left {
	  margin: 0 0 0 auto;
	  padding-right: 8%;
	}
	.container-half.right {
	  margin: 0 auto 0 0;
	  padding-left: 8%;
	}

  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child,
  .column.no-gutter,
  .columns.no-gutter,
  .half.column,
  .quarter.column {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-quarter.column             { width: 22%; }
  .quarter.column                 { width: 25%; }
  .three-quarters.columns         { width: 74.0%;          }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }
  .third.column                   { width: 33.3333333333%; }
  .thirds.column                  { width: 66.6666666667%; }

  .one-half.column                { width: 48%; }
  .half.column                    { width: 50%; }
  
}